Bug 219273 - HWCERT: Wipro Limited WIV34106,WIV34186,WSG34106 [Goto Cert]
HWCERT: Wipro Limited WIV34106,WIV34186,WSG34106
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
S. Lele
Wipro Limited
: 789855 789856 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-12-12 07:18 EST by natarajan
Modified: 2012-02-13 01:37 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-19 01:46:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 15 S. Lele 2007-01-19 01:44:26 EST
Product Description is as follows:
Processor: Intel Core2 Duo CPU 6700 Speed: 2.66GHz, L2 Cache: 4MB
Memory: 512MB
Hard Disk Drive: HITACHI HDS728080PLA380 80GB HDD
Network Interface Card: Intel Corporation 82566DC Gigabit Controller
Video: Intel Q963 Express Integrated Graphics Controller (GMA 3000)
Audio: Intel Corporation 82801H (ICH8 Family) High Definition Audio Controller
Floppy Disk Drive: ALPS 1.44MB FDD
USB Ports: 6 
Motherboard: Intel Q963GS
Chipset: Intel Q963/82801

Intel Corporation 82801H (ICH8 Family) High Definition Audio Controller needs
third party driver module "snd-hda-intel".
Intel Corporation 82566DC Gigabit Controller needs third party driver module
"e1000" module.
These drivers should be available from Quick Start Kit (QSK2.0) CD which comes
with this system's motherboard. 

System has no configurable options.
Comment 25 QinXie 2007-11-29 03:58:26 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in WIPRO's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 


Note You need to log in before you can comment on or make changes to this bug.